Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2020 01:34:03 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,
My last order  6235998683, has two wrong items delivered to me .

1 My order was  "Slim Fit Textured Shirt with Spread Collar and Long Sleeves"
but i received "Regular Fit" .I didn't wear this shirt it is new as it is .

2 another order was  "Full Length Jeans with Pocket Detail and Button Closure " but i
 received slim stretch  fit , which I did not notice until I washed & weared it once .

Kindly advise what should I do , these kind of wrong items delivery is never expected from
a organization like Max .

Thank  you
Ajin https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1630355